RubyGems Navigation menu

m2r 2.1.0

Mongrel2 Rack handler and pure handler. Works with Rack, so it works with Rails!

Gemfile
          gem 'm2r', '~> 2.1.0'
  
  
  
  
  
  
  

install
          gem install m2r
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 6,794

For this version 572

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - October 29, 2013 (31 KB)
  2. 2.1.0.pre - October 22, 2013 (31 KB)
  3. 2.0.2 - November 5, 2012 (22.5 KB)
  4. 2.0.1 - November 4, 2012 (22.5 KB)
  5. 2.0.0 - October 23, 2010 (43.5 KB)
Show all versions (8 total)